:root {
    --primary: #0065BD;
    --primary-foreground: #fff;
    --primary-light: #D7E2CB;
    --primary-light-foreground: var(--primary);
    --secondary: #e2eadb;
    --secondary-foreground: #0065BD;
    --primary-lightest: #f5f8f2;
}

.bg-grey-lightest {
    background-color: var(--primary-lightest) !important;
}

.bg-lead-generation {
    background-color: var(--primary-light) !important;
}

.nav-secondary {
    background: #0065BD !important;
}
.nav-item-secondary-link {
    color: #fff !important;
}
.nav-item.active .nav-item-link,
.nav-item-link:hover {
    border-color: #0065BD;
}
.btn-primary {
    border-color: #0065BD !important;
    background-color: #0065BD !important;
    color: #fff !important;
}

.custom-logo {
    content: url(./images/redcarandclevelandcouncil-logo.png);
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .custom-logo {
        height: 100px;
    }
}

@media screen and (min-width: 1024px) {
    .custom-logo {
        height: 120px;
    }
}

.landingslider {
    background: url(./images/redcarandclevelandcouncil-background.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

@media screen and (min-width: 768px) {
    .landingslider {
        background-size: fit;
        background-position: center 60%;
    }
}

.datepicker td.active,
.datepicker td.active:hover {
    background-color: var(--primary);
}

.list-reset svg {
    color: var(--primary);
}

.advanced-search-link.text-primary,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: var(--primary) !important;
}

a.underline {
    color: var(--primary) !important;
}

.underline {
    text-decoration-color: var(--primary) !important;
}

.lead-generation-background {
    background-color: var(--primary-lightest) !important;
}

/* footer styles */
#footer-container {
    background-color: var(--primary);
    color: white;
    border-top: 2px solid var(--primary);
}

.footer-link a {
    color: white !important;
}

#footer-container #pb-footer-logo {
    filter: brightness(0) invert(1);
}

